	.holder{
	max-width:3200px;
	width:100%;
	height: 100%;
	margin: 0 auto;
	}
	img{
	width:100%;
	height: auto;
	}
	
	a{
	text-decoration: none;

	}
	.infobulle{

	position: fixed; 
	/* white-space: nowrap;  /*empêche le retour à la ligne*/
	background: white; /*couleur de fond*/
	color: black; /*couleur du texte*/
	padding:1px; /*marges intérieures*/
	text-align: center
	border: 1px solid black; /*bordures :épaisseur-nature-couleur*/
	border-radius:6px; /*arrondis*/
	
}
      #conteneur {
           
            position: fixed;
            width: 100%;
            height: 60%;
            max-width: 2000px;
            max-height: 600px;
            padding: 20px;
            background-color: #fff;
            border: 1px solid #ccc;
           
            z-index: 1000;
            overflow-y: auto;
        }
		
		button a{
			font-size:small;
			font-family:sans-serif;
			font-stretch:condensed;
			
		}
		
 .container {
    position: relative;
}

#overlay {
    display: none;
}

.bouton-invisible {
    display: none;
    position: absolute;
}
.bouton-tjvisible {
    display: block;
    position: absolute;
}
.image-redimensionnable {
    width: 100%;
    height: auto;
}
       .legende {
            position: absolute;

            
            display: none;
            color: white;
        }

        .bouton-tjvisible:hover + .legende {
            display: block;
        }
